.is--ctl-custom {
	.content--breadcrumb {
		display: none;
	}
}
.listing--content {
	.hero-unit {
		&.category--teaser {
			&.has--border {
				padding: 2rem;
			}
			.hero--headline {
				line-height: 2.8rem;
				padding: 0;
				margin: 0 0 1.25rem 0;
			}
			.hero--text {
				padding: 0;
				p {
					&:last-of-type {
						margin-bottom: 0;
					}
				}
			}
		}
	}
}